Source: python-wappalyzer
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offenseive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python-all, python-setuptools, python-requests, python-bs4, python-nose
Standards-Version: 4.3.0
Homepage: https://github.com/chorsley/python-Wappalyzer
Vcs-Git: https://gitlab.com/kalilinux/packages/python-wappalyzer.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-wappalyzer

Package: python-wappalyzer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python implementation of Wappalyzer (Python 2)
 This package contains a Python implementation of the Wappalyzer web
 application detection utility.
 .
 This package installs the library for Python 2.
